<?xml version="1.0" encoding="UTF-8"?><work gegenereerd="2019-05-28T06:27:36.244+02:00" label="0000454294">
  <metadata>
    <cup:oorsprong xmlns:cup="http://standaarden.overheid.nl/cup/">Staten-Generaal digitaal</cup:oorsprong>
    <cup:sgd-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">sgd:18161817:0000155</cup:sgd-identifier>
    <cup:sgd-mpeg-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">http://services.kb.nl/mdo/oai?verb=GetRecord&amp;identifier=SGD:sgd:mpeg21:18161817:0000155&amp;metadataPrefix=didl</cup:sgd-mpeg-identifier>
    <dcterms:identifier xmlns:dcterms="http://purl.org/dc/terms/">0000454294</dcterms:identifier>
    <dcterms:rights xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer der Staten-Generaal</dcterms:rights>
    <dcterms:title xmlns:dcterms="http://purl.org/dc/terms/">Tractaat tusschen Nederland en Pruissen te Cleef gesloten, den 7den October 1816, tot regeling der grensscheiding van den Beneden-Rhijn</dcterms:title>
    <dcterms:type xmlns:dcterms="http://purl.org/dc/terms/">Kamerstuk</dcterms:type>
    <dcterms:creator xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer</dcterms:creator>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">TRACTAAT</dcterms:description>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">Kamerstuk Tweede Kamer 1816-1817 kamerstuknummer XXVIII ondernummer 4</dcterms:description>
    <cup:vergaderjaar xmlns:cup="http://standaarden.overheid.nl/cup/">1816_1817</cup:vergaderjaar>
    <cup:kamerstuknummer xmlns:cup="http://standaarden.overheid.nl/cup/">XXVIII</cup:kamerstuknummer>
    <cup:ondernummer xmlns:cup="http://standaarden.overheid.nl/cup/">4</cup:ondernummer>
    <cup:signature xmlns:cup="http://standaarden.overheid.nl/cup/">M.J. DE MAN</cup:signature>
    <cup:signature xmlns:cup="http://standaarden.overheid.nl/cup/">J. BLANKEN JZ.</cup:signature>
    <cup:signature xmlns:cup="http://standaarden.overheid.nl/cup/">DE BERNUTH</cup:signature>
    <cup:signature xmlns:cup="http://standaarden.overheid.nl/cup/">EYTELWEIN</cup:signature>
    <cup:startpage xmlns:cup="http://standaarden.overheid.nl/cup/">312</cup:startpage>
    <cup:endpage xmlns:cup="http://standaarden.overheid.nl/cup/">315</cup:endpage>
    <dcterms:extent xmlns:dcterms="http://purl.org/dc/terms/">4</dcterms:extent>
  </metadata>
  <expression label="1">
    <metadata/>
    <manifestation label="metadata">
      <metadata/>
      <item _deleted="false" label="metadata.xml"/>
      <item _deleted="false" label="didl.xml"/>
    </manifestation>
    <manifestation label="jpg">
      <metadata/>
      <item _deleted="false" label="SGD_18161817_0000497.jpg"/>
      <item _deleted="false" label="SGD_18161817_0000498.jpg"/>
      <item _deleted="false" label="SGD_18161817_0000499.jpg"/>
      <item _deleted="false" label="SGD_18161817_0000500.jpg"/>
    </manifestation>
    <manifestation label="ocr">
      <metadata/>
      <item _deleted="false" label="SGD_18161817_tekst_0000497.xml"/>
      <item _deleted="false" label="SGD_18161817_tekst_0000498.xml"/>
      <item _deleted="false" label="SGD_18161817_tekst_0000499.xml"/>
      <item _deleted="false" label="SGD_18161817_tekst_0000500.xml"/>
    </manifestation>
    <manifestation label="coordinaten">
      <metadata/>
      <item _deleted="false" label="SGD_18161817_coordinaten_0000497.xml"/>
      <item _deleted="false" label="SGD_18161817_coordinaten_0000498.xml"/>
      <item _deleted="false" label="SGD_18161817_coordinaten_0000499.xml"/>
      <item _deleted="false" label="SGD_18161817_coordinaten_0000500.xml"/>
    </manifestation>
    <manifestation label="pdf">
      <metadata/>
      <item _deleted="false" label="SGD_18161817_0000130.pdf"/>
    </manifestation>
  </expression>
</work>